<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>California Spider Control | California Spider Repeller | Electronic Spider Repeller | Electronic Spider Control | Spider Control</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="california spider control, california spider repeller, spider control, spider repeller, electronic spider repeller, california electronic spider repeller">
		<meta name="description" content="Target California spiders out of your home with the ET Pest Control.">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style1.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
			<?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">California Spider Control</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->

                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body (Right Sidebar)
            ==================================================================== -->
            <div class="page-body page-right-sidebar">


                <!-- Main Content
                ================================================================ -->
               <div class="main-content sc-paddingtop-40">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">


                            <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><span class="sc-bold">About California Spiders:</span> There are a few spider types that can be found through out the state of California. The most common spiders you can see are the <i class="sc-black sc-bold">Sow-Bug Spider</i>, <i class="sc-black sc-bold">Calisoga Spider</i>, <i class="sc-black sc-bold">Tarantula</i>, <i class="sc-black sc-bold">Daddy Long Leg Spider</i>,  <i class="sc-black sc-bold">Black Widow</i>, <i class="sc-black sc-bold">Green Lynx Spider</i>, <i class="sc-black sc-bold">Yellow Sac Spider</i>, and the <i class="sc-black sc-bold">Yellow Garden Spider</i> to name a few.</p>
															
															<p>The <span class="sc-green sc-bold">Sow-Bug Spider</span> can be quite a surprise if you encounter one. This spider is red and lives in most flower beds where there is moisture. They feed on decaying plant material. The Sow-Bug Spider inhabits under wood or bark.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Calisoga Spider</span> is mistaken for the tarantula. It is smaller and is unable to climb smooth surfaces. This spider lives mostly in the Oakland Hills of  California. Like tarantulas, they are usually hidden in underground burrows but at night the males emerge to look for females.</p>

                                                          
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


						<!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/tarantula.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
                                                           
                                                            <p>The <span class="sc-green sc-bold">Tarantula</span> is part of California's native genus class of Aphonopelma.  They often are found in pool filters.  The females live in burrows and are occasionally dug up in gardens.  Males are often seen wandering in search of females in the fall.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/daddy_long_leg_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Daddy Long Leg Spider</span> in California are common in cool, shady, warm places, etc. Most toilets and basements of our homes are inhabited by these spiders. They prefer warmer climates thus finding shelter in the warmth of our homes. 
															</p>
															
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/black_widow_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

															
															<p>Another common spider found in California is the <span class="sc-green sc-bold">Black Widow Spider</span>. This is the only spider that you are likely to encounter in California whose venom is medically significant.  The red hour-glass may be yellow or orange, and may not actually be shaped like an hourglass.  Males and immature females are not solid black, and have attractive marble-like patterns on their abdomens. They are also found under rocks or logs, in piles of rubble, in mammal burrows, and in dark corners of sheds, garages, crawl spaces, cellars, and basements.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Green Lynx Spider</span> is very common in California's gardens often seen guarding their egg sacs. Lynx spiders get their name from the way that they sometimes pounce on their prey in a catlike fashion. These spiders spend their time hunting for insects in bushes and low plants. They are fast runners, but can occasionally be seen lying in wait for prey beside flowers. They build no web for prey capture, but they do release a silk dragline as they hunt among leaves.</p>


                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


<!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img  src="./images/misc/sac_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Yellow Sac Spider</span> can be found throughout California. They construct a silken tube or sac in a protected area, such as within a leaf, under landscape timbers or logs, or at the junction of a wall and ceiling, and they use this sac as their daytime retreat. This is how the sac spider gets its name. These spiders do not build webs. Inspect for sac spiders by looking for sacs in upper corners of rooms, ceilings, behind pictures, on window molding, blinds or curtains.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext ">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The last spider we would like to mention is the <span class="sc-green sc-bold">Yellow Garden Spider</span>. Commonly found throughout garden areas and woodlands, and also found along eaves of homes. This spider is easily identifiable by the distinctive yellow and black coloring found on the abdomen. 
															</p>
															
														
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

					<!-- gfort Section -->
                        <div class="gfort-section">

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content text-center sc-paddingtop-40">
															<p>If you don't see your California spider on this page, please let us know so that we can help you identify your spider species.</p>
															</br>
                                                            <p>We are very confident that the <span class="sc-blue sc-bold">ET Pest Control</span> with its High Impact Repelling, will demand your California Spider Problem to leave your home with positive results.</p>
															<p>We have created this page to help you identify your California Spider Control Problem.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

					<?php include 'spider_control_product.php';?>
                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


                <!-- Main Sidebar
                ================================================================ -->
                <?php include 'state_sidebar.php';?>
				<!-- /End Main Sidebar -->


            </div><!-- /End Page Body (Right Sidebar) -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?><!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>