<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Checkout</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>
 

        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            <?php include 'header.php';?>
			<!-- /End Header Section -->



            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Checkout</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->
                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
										 <?php if($_POST['prod_price']){?>
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Checkout Form Block -->
                                            <div class="form-block checkout-form-block">
                                                <!-- Form Block Container -->
                                                <div class="form-block-container">
                                                    <!-- Form -->
                                                    <form method="post" action="thankyou.php" id="checkout-form">


                                                        <!-- col-md-6 -->
                                                        <div class="col-md-12">
                                                            <!-- Address Block -->
                                                            <div class="address-block">
                                                                <!-- Address Block Container -->
                                                                <div class="address-block-container">


                                                                    <!-- Address Block Body -->
                                                                    <div class="address-block-body">

                                                                        <!-- Address Block Title -->
                                                                        <div class="address-block-title">
                                                                            <h4>

                                                                                <span class="checkbox">
                                                                                    <label>
                                                                                        <input type="checkbox" class="form-control" id="form_ship_to_different_address" checked="checked" name="form_ship_to_different_address"> Shipping Address
                                                                                    </label>
                                                                                </span>

                                                                            </h4>
                                                                        </div><!-- /End Address Block Title -->


                                                                        <!-- row -->
                                                                        <div class="row">


                                                                            <!-- Ship To Different Address Form -->
                                                                            <div class="ship-to-different-address-form">


                                                                                <!-- Ship To First Name -->
                                                                                <div class="col-md-6">
                                                                                    <div class="form-group">

                                                                                        <label >First Name *</label>
                                                                                        <input value="f_name" type="text" class="form-control" name="form_first_name" id="form_first_name">

                                                                                    </div>
                                                                                </div><!-- /End Ship To First Name -->


                                                                                <!-- Ship To Last Name -->
                                                                                <div class="col-md-6">
                                                                                    <div class="form-group">

                                                                                        <label for="form_ship_to_last_name">Last Name *</label>
                                                                                        <input value="L_name" type="text" class="form-control" name="form_last_name" id="form_last_name">

                                                                                    </div>
                                                                                </div><!-- /End Ship To Last Name -->
																				
																				<div class="col-md-6">
                                                                                <!-- Form Group -->
                                                                                <div class="form-group">

                                                                                    <label for="form_email">Email Address *</label>
                                                                                    <input value="email@abc.com" type="email" class="form-control" name="form_email" id="form_email">

                                                                                </div><!-- /End Form Group -->
                                                                            </div>
																			<div class="col-md-6">
                                                                                <!-- Form Group -->
                                                                                <div class="form-group">

                                                                                    <label for="form_phone">Phone *</label>
                                                                                    <input value="1234567891" type="tel" class="form-control" name="form_phone" id="form_phone">

                                                                                </div><!-- /End Form Group -->
                                                                            </div>


                                                                             <!-- Ship To Country -->
                                                                                <div class="col-md-12">
                                                                                    <!-- Form Group -->
                                                                                    <div class="form-group">
                                                                                        <label for="form_ship_to_country">Country *</label>
                                                                                        <select class="form-control" name="form_ship_to_country" id="form_ship_to_country" data-select-search="true">
                                                                                            <option value="US">United States</option>
                                                                                        </select>

                                                                                    </div><!-- /End Form Group -->
                                                                                </div><!-- /End Ship To Country -->


                                                                                <!-- Ship To Address -->
                                                                                <div class="col-md-12">
                                                                                    <!-- Form Group -->
                                                                                    <div class="form-group">

                                                                                        <label for="form_ship_to_address">Address *</label>
                                                                                        <input value="address" type="text" class="form-control" name="form_address" id="form_address" placeholder="Street address">

                                                                                    </div><!-- /End Form Group -->
                                                                                </div><!-- /End Address -->


                                                                                <!-- Ship To Address Line 2 -->
                                                                                <div class="col-md-12">
                                                                                    <!-- Form Group -->
                                                                                    <div class="form-group">

                                                                                        <input type="text" class="form-control" name="form_ship_to_address_line_2" id="form_ship_to_address_line_2" placeholder="Apartment, suite, unit etc. (optional)">

                                                                                    </div><!-- /End Form Group -->
                                                                                </div><!-- /End Address Line 2 -->


                                                                                <!-- Ship To Town / City -->
                                                                                <div class="col-md-6">
                                                                                    <!-- Form Group -->
                                                                                    <div class="form-group">

                                                                                        <label for="form_ship_to_town_city">Town / City *</label>
                                                                                        <input value="city" type="text" class="form-control" name="form_town_city" id="form_town_city">

                                                                                    </div><!-- /End Form Group -->
                                                                                </div><!-- /End Town / City -->


                                                                                <!-- Ship To Postcode / ZIP -->
                                                                                <div class="col-md-6">
                                                                                    <!-- Form Group -->
                                                                                    <div class="form-group">

                                                                                        <label for="form_ship_to_postcode_ZIP">Postcode / ZIP *</label>
                                                                                        <input value="12345" type="text" class="form-control" name="form_postcode_ZIP" id="form_postcode_ZIP">

                                                                                    </div><!-- /End Form Group -->
                                                                                </div><!-- /End Postcode / ZIP -->


                                                                            </div><!-- /End Ship To Different Address Form -->


                                                                            <!-- Order Notes -->
                                                                            <div class="col-md-12">
                                                                                <!-- Form Group -->
                                                                                <div class="form-group">

                                                                                    <label for="form_order_notes">Order Notes</label>
                                                                                    <textarea class="form-control" name="form_order_notes" id="form_order_notes" placeholder="Notes about your order, e.g. special notes for delivery."></textarea>

                                                                                </div><!-- /End Form Group -->
                                                                            </div><!-- /End Order Notes -->


                                                                        </div><!-- /End row -->


                                                                    </div><!-- /End Address Block Body -->


                                                                </div><!-- /End Address Block Container -->
                                                            </div><!-- /End Address Block -->
                                                        </div><!-- /End col-md-6 -->


                                                        <!-- col-md-12 -->
                                                        <div class="col-md-12">
                                                            <!-- Section Title -->
                                                            <div class="section-title section-title-sm">
                                                                <h2 class="section-main-title">Your order</h2>
                                                            </div><!-- /End Section Title -->
                                                        </div><!-- /End col-md-12 -->
														
														<input type="hidden" name="prod_price" value="<?php echo $_POST['prod_price'];?>" />
														<input type="hidden" name="quantity" value="<?php echo $_POST['quantity'];?>" />
														<input type="hidden" name="identifier" value="<?php echo $id=uniqid();?>" />

                                                        <!-- col-md-12 -->
                                                        <div class="col-md-12">


                                                            <div class="table-responsive">
                                                                <table class="table table-hover table-no-border-right table-orders">

                                                                    <thead>
                                                                        <tr>
                                                                            <th class="product-name">Product</th>
                                                                            <th class="product-total">Total</th>
                                                                        </tr>
                                                                    </thead>

                                                                    <tbody>
                                                                        <tr>
                                                                            <td class="product-name">
                                                                                Spider Control Device <strong class="product-quantity">&times; <?php echo $_POST['quantity'];?></strong>
                                                                            </td>
                                                                            <td class="product-total">
                                                                                <span class="amount">
                                                                                    <span class="currencySymbol">$</span><?php echo $_POST['prod_price']*$_POST['quantity'];?>
                                                                                </span>
                                                                            </td>
                                                                        </tr>
                                                                    </tbody>


                                                                    <tfoot>


                                                                        <tr>
                                                                            <th>Subtotal:</th>
                                                                            <td>
                                                                                <span class="amount">
                                                                                    <span class="currencySymbol">$</span><?php echo $subtotal=$_POST['prod_price']*$_POST['quantity'];?>
                                                                                </span>
                                                                            </td>
                                                                        </tr>
																		

                                                                        <tr>
                                                                            <th>Shipping:</th>
                                                                            <td>Flat Rate: <span class="amount"><span class="currencySymbol">$</span><?php echo $shipping=5*$_POST['quantity'];?>.00</span></td>
                                                                        </tr>

                                                                        <tr>
                                                                            <th>Total:</th>
                                                                            <td>
                                                                                <strong>
                                                                                    <span class="amount"><?php echo $grand_total=$subtotal+$shipping; ?>
                                                                                    </span>
                                                                                </strong>
                                                                            </td>
                                                                        </tr>


                                                                    </tfoot>

                                                                </table>
                                                            </div>


                                                            <!-- Payment -->
                                                            <ul id="payment">


                                                                 
<div id="paypal-button-container">
				</div>	
											<script src="https://www.paypal.com/sdk/js?client-id=AT31MLqCnDIZ6C1ADA-vbKiUawBLtnpgJJgINMikO-dCjruvVTz79_v0RmDgY37cdpSqm_uAiyuMaWbl&components=buttons"></script>
				
											<script>
																		window.addEventListener('load', (event) => {
  console.log('page is fully loaded');
  document.getElementById( "checkout-form" ).submit();
 //$('#checkout-form').submit();
});				
											  paypal.Buttons({
												createOrder: function(data, actions) {
												  // Set up the transaction
												  return actions.order.create({
													purchase_units: [{
													  amount: {
														value: '<?php echo $grand_total;?>'
													  },
														id:'<?php echo $id;?>',
													}]
												  });
												},
											 
											  onApprove: function(data, actions) {
												// This function captures the funds from the transaction.
												return actions.order.capture().then(function(details) {
													console.log(details);
													console.log(details.status);
													jQuery('#checkout-form').submit();
												});
											  },
											  onClick: function(data, actions) {
												  
												 if(jQuery("#checkout-form").validate().element("input[name='form_first_name']")
													 &&jQuery("#checkout-form").validate().element("input[name='form_last_name']")
													 &&jQuery("#checkout-form").validate().element("input[name='form_address']")
													 &&jQuery("#checkout-form").validate().element("input[name='form_town_city']")
													 &&jQuery("#checkout-form").validate().element("input[name='form_postcode_ZIP']")
													 &&jQuery("#checkout-form").validate().element("input[name='form_phone']")
													 &&jQuery("#checkout-form").validate().element("input[name='form_email']")
												 ){
													 return actions.resolve();
												 }else{
													alert('Please fill out all required fields.');
													return actions.reject();
												 }

												
												   
												}
											  }).render('#paypal-button-container');
											</script>	
								



                                                            </ul><!-- /End Payment -->




                                                        </div><!-- /End col-md-12 -->


                                                    </form><!-- /End Form -->
                                                </div><!-- /End Form Block Container -->
                                            </div><!-- /End Checkout Form Block -->
                                        </div><!-- /End col-md-12 -->
										<?php 
											}else{
											?>
												No product Selected
											<?php
											}?>

                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->

	

            <!-- Footer Section
            ==================================================================== -->
           
                <?php include 'footer.php';?>
				<!-- /End Footer Section -->
        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>

			