<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Return Policy | Spider Control | Electronic Spider Control | Spider Repeller</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="spider control, electronic spider control, spider repeller">
		
        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            <?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Return Policy</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->


                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">


                                            <!-- Section Title -->
                                            <div class="section-title section-title-md">

                                                <h2 class="section-main-title">D&R Technologies LLC. Return Policy</h2>

                                                <div class="hr-divider hr-divider-style-1"></div>

                                            </div><!-- /End Section Title -->


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content text-center">

                                                            <p>Please E-Mail Us at: <a href="mailto:info@spidercontrol1.com" title="info@spidercontrol1.com">info@spidercontrol1.com</a> so we can give you a <span class="sc-red">RA#</span> for any Returns. This helps us track your Return.</p>

                                                            <p><strong class="sc-black">Return Address Is: </strong>
																<span class="sc-blue"></br>D&R Technologies LLC
																</br>11101 Totem Road
																</br>Anchorage, AK 99516</span>
																</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->

                                                <div class="hr-divider hr-divider-style-5 text-center"></div>

											<!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">

                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
                                                            <p><ol>
																<li class="sc-padding-bottom-15"> If you discover there is a problem with the ET Pest Control after you receive it, we expect that
																	you will notify us immediately.</li>
																<li class="sc-padding-bottom-15">Items purchased from D&R Technologies LLC have a 60 day money back guarantee minus shipping
																	fees. We do not refund shipping fees.</li>
																<li class="sc-padding-bottom-15">When returning within the 60 days, you are entitled a full refund on the purchase price.</li>
																<li class="sc-padding-bottom-15">Purchased date starts the day of arrived product that was bought from D&R.
																	We here at D&R know this date as every package sent out has a delivery confirmation number that
																	dates when it was delivered.</li>
																<li class="sc-padding-bottom-15">Once returned and if product has been damaged, there will be an assessment on the damaged
																	from a D&R Technician and a fee will be charged. If a D&R Technician's assessment is too great of
																	damage, the product will be sent back to the customer and there will be no refund.</li>
																<li class="sc-padding-bottom-15">After 60 days and you decide that you simply aren't satisfied and a return is
																	your only solution, we will impose a restocking charge. Restocking charges will be
																	30% of the original purchase price.</li>
																<li class="sc-padding-bottom-15">There is a 1 year warranty that covers broken ET Pest Controls from D&R
																	Technologies LLC.</li>
																<li class="sc-padding-bottom-15">The 1 year warranty covers improper malfunctions on products sold from D&R.
																	Send back product and we will either fix the problem or replace it. If the product
																	has been extremely exteriorly damaged, our D&R Technician will assess this and
																	a fee will be charged to replace or fix the unit.</li>
															</ol></p>
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->
                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->
                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?>
				<!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>